.RadGrid_Iocane {
border:none !important;
    color: #333333;
    background-color: #ffffff;
    font-family:inherit; 
}
.RadGrid_Iocane .t-button {
    padding: 7px;
    border-radius: 90px;
    color: #607D8B; 
}
.RadGrid_Iocane .t-button:hover {
    border-color: #ECEFF1;
    color: #455A64;
    background-color: #ECEFF1; 
}
.RadGrid_Iocane .t-button:active {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #CFD8DC; 
}
.RadGrid_Iocane .rgHeader .t-button:hover,
.RadGrid_Iocane .rgGroupItem .t-button:hover {
    background: none; 
}
.RadGrid_Iocane .t-font-icon:before {
    font-family: "Material Icons";
    font-size: 18px; 
}
.RadGrid_Iocane .rgDragIcon:before,
.RadGrid_Iocane .rgPrintIcon:before,
.RadGrid_Iocane .rgExpDOCIcon:before,
.RadGrid_Iocane .rgExpXLSIcon:before,
.RadGrid_Iocane .rgExpCSVIcon:before,
.RadGrid_Iocane .rgExpPDFIcon:before {
    font-family: "TelerikWebUI"; 
}
.RadGrid_Iocane .rgSortDescIcon:before {
    font-family:inherit;
    content: "\e5db"; 
}
.RadGrid_Iocane .rgSortAscIcon:before {
     font-family:inherit;
content: "\e5d8";
}
.RadGrid_Iocane .rgAddIcon:before {
       font-family:inherit;
content: "\e145";
}
.RadGrid_Iocane .rgRefreshIcon:before {
     font-family:inherit;
content: "\e5d5";
}
.RadGrid_Iocane .rgFilterIcon:before {
     font-family:inherit;
content: "\e152";
}
.RadGrid_Iocane .rgCollapseIcon:before {
     font-family:inherit;
content: "\e5cf"; }
.RadGrid_Iocane .rgExpandIcon:before {
     font-family:inherit;
content: "\e5cc"; }
.RadGrid_Iocane .rgOptionsIcon:before {
     font-family:inherit;
content: "\e5d4"; }
.RadGrid_Iocane .rgSaveIcon:before {
     font-family:inherit;
content: "\e161"; }
.RadGrid_Iocane .rgDelIcon:before,
.RadGrid_Iocane .rgCancelIcon:before {
     font-family:inherit;
content: "\e14c"; }
.RadGrid_Iocane .rgEditIcon:before {
     font-family:inherit;
content: "\e254"; }
.RadGrid_Iocane .rgUpdateIcon:before {
     font-family:inherit;
content: "\e876"; }
.RadGrid_Iocane .rgUngroupIcon::before {
     font-family:inherit;
content: "\e14c"; }
.RadGrid_Iocane .rgPrevIcon:before {
     font-family:inherit;
content: "\e314"; }
.RadGrid_Iocane .rgNextIcon:before {
     font-family:inherit;
content: "\e315"; }
.RadGrid_Iocane .rgInput,
.RadGrid_Iocane .rgEditRow > td > [type="text"],
.RadGrid_Iocane .rgEditForm td > [type="text"],
.RadGrid_Iocane .rgBatchContainer > [type="text"],
.RadGrid_Iocane .rgFilterBox {
    border-color: #cfd8dc;
    color: #455a64;
    background-color: transparent;
    border-style: solid;
    border-width: 1px 1px 2px;
    padding: 8px 0 7px;
    outline: none; 
}
.RadGrid_Iocane .rgInput:hover,
.RadGrid_Iocane .rgEditRow > td > [type="text"]:hover,
.RadGrid_Iocane .rgEditForm td > [type="text"]:hover,
.RadGrid_Iocane .rgBatchContainer > [type="text"]:hover,
.RadGrid_Iocane .rgFilterBox:hover {
    border-color: #90a4ae;
    color: #455a64;
    background-color: transparent; 
}
.RadGrid_Iocane .rgInput:active,
.RadGrid_Iocane .rgInput:focus,
.RadGrid_Iocane .rgEditRow > td > [type="text"]:active,
.RadGrid_Iocane .rgEditRow > td > [type="text"]:focus,
.RadGrid_Iocane .rgEditForm td > [type="text"]:active,
.RadGrid_Iocane .rgEditForm td > [type="text"]:focus,
.RadGrid_Iocane .rgBatchContainer > [type="text"]:active,
.RadGrid_Iocane .rgBatchContainer > [type="text"]:focus,
.RadGrid_Iocane .rgFilterBox:active,
.RadGrid_Iocane .rgFilterBox:focus {
    border-color: #0067A8;
    color: #455a64;
    background-color: transparent;
    box-shadow: 0 -1px 0 #0067A8 inset; 
}
.t-ie .RadGrid_Iocane .rgInput,
.t-ie .RadGrid_Iocane .rgEditRow > td > [type="text"],
.t-ie .RadGrid_Iocane .rgEditForm td > [type="text"],
.t-ie .RadGrid_Iocane .rgBatchContainer > [type="text"],
.t-ie .RadGrid_Iocane .rgFilterBox {
    height: 36px;
    height: calc(1.42857em + 16px); 
}
.RadGrid_Iocane .rgBatchContainer {
    font-size: 1.077em; 
}
.RadGrid_Iocane .rgBatchContainer > [type="text"],
.RadGrid_Iocane .rgBatchContainer .rfdCheckboxChecked,
.RadGrid_Iocane .rgBatchContainer .rfdCheckboxUnchecked {
    margin-left: 13px; 
}
.RadGrid_Iocane .rgEditForm label {
    font-size: .857em;
    color: #607D8B;
    font-weight: 500;
    line-height: 1.66667;
    padding-top: 8px;
    padding-bottom: 8px; 
}
.RadGrid_Iocane .rgEditForm td > [type="text"] {
margin-left: 13px; }
.RadGrid_Iocane .rgHeaderDiv {
border-color: #CFD8DC; }
.RadGrid_Iocane .rgHeader,
.RadGrid_Iocane th.rgResizeCol,
.RadGrid_Iocane .rgHeaderWrapper {
border: 0;
border-bottom: 1px solid #CFD8DC;
background-color: #ffffff;
padding: 13px 15px; }
.RadGrid_Iocane .rgHeader {
font-size: .857em;
font-weight: 500;
line-height: 1.66667; 
background-color:#0067A8;
color:#FFFFFF !important;
}
.RadGrid_Iocane .rgHeader .t-button {
font-size: 1.167em;
line-height: 1.42857; }
.RadGrid_Iocane .rgHeader,
.RadGrid_Iocane .rgHeader a {
color: #FFFFFF; }
.RadGrid_Iocane .rgMultiHeaderRow .rgHeader,
.RadGrid_Iocane .rgMultiHeaderRow .rgResizeCol {
border-left: 1px solid #CFD8DC; }
.RadGrid_Iocane th.rgSorted,
.RadGrid_Iocane th.rgSorted a,
.RadGrid_Iocane th.rgSorted button {
color: #FFFFFF; }
.RadGrid_Iocane .rgEditRow,
.RadGrid_Iocane .rgFilterRow,
.RadGrid_Iocane .rgGroupHeader {
height: 47px;
height: calc(1.42857em + 27px); }
.RadGrid_Iocane .rgFilterRow > td {
border: 0;
border-bottom: 1px solid #CFD8DC !important;
padding: 5px 15px; }
.RadGrid_Iocane .rgRow,
.RadGrid_Iocane .rgAltRow,
.RadGrid_Iocane .rgEditRow {
height: 47px;
height: calc(1.53846em + 27px);
font-size: 0.929em;
line-height: 1.53846; }
.RadGrid_Iocane .rgRow > td,
.RadGrid_Iocane .rgAltRow > td,
.RadGrid_Iocane .rgEditRow > td {
border: 0;
border-bottom: 1px solid #CFD8DC !important;
border-bottom: 1px solid #CBE9F2 !important;
padding: 5px 15px; }
.RadGrid_Iocane .rgRow .rgDragIcon,
.RadGrid_Iocane .rgRow .t-button,
.RadGrid_Iocane .rgAltRow .rgDragIcon,
.RadGrid_Iocane .rgAltRow .t-button,
.RadGrid_Iocane .rgEditRow .rgDragIcon,
.RadGrid_Iocane .rgEditRow .t-button {
font-size: 1.077em;
line-height: 1.42857; }
.RadGrid_Iocane .rgRow .t-ripple-container,
.RadGrid_Iocane .rgAltRow .t-ripple-container,
.RadGrid_Iocane .rgEditRow .t-ripple-container {
margin: -1px 0 0 -1px; }
.RadGrid_Iocane .rgBatchCurrent {
padding-left: 2px; }
.RadGrid_Iocane .rgEditForm {
border-bottom: 1px solid #CFD8DC;
padding: 8px; }
.RadGrid_Iocane .rgActiveRow td:not(.rgExpandCol) {
box-shadow: inset 0px 5px 5px -5px transparent, inset 0px -5px 5px -5px transparent; }
.RadGrid_Iocane .rgActiveRow td:first-child:not(.rgExpandCol),
.RadGrid_Iocane .rgActiveRow .rgExpandCol + td {
box-shadow: inset 0px 5px 5px -5px transparent, inset 0px -5px 5px -5px transparent, inset 5px 0px 5px -5px transparent; }
.RadGrid_Iocane .rgActiveRow td:not(.rgExpandCol):last-child {
box-shadow: inset 0px 5px 5px -5px transparent, inset 0px -5px 5px -5px transparent, inset -5px 0px 5px -5px transparent; }
.RadGrid_Iocane .rgActiveCell {
box-shadow: inset 0 0 5px transparent; }
.RadGrid_Iocane .rgRow > td > a,
.RadGrid_Iocane .rgAltRow > td > a,
.RadGrid_Iocane .rgFooter > td > a,
.RadGrid_Iocane .rgEditForm > td > a,
.RadGrid_Iocane .rgEditRow > td > a,
.RadGrid_Iocane .rgHoveredRow > td > a {
color: #0067A8;
text-decoration: none; }
.RadGrid_Iocane .rgMasterTable .rgSelectedCell,
.RadGrid_Iocane .rgSelectedRow {
background-color: #E1F5FE;
color: #455A64; }
.RadGrid_Iocane .rgSelectedCell > a,
.RadGrid_Iocane .rgSelectedRow > td > a {
color: #03A9F4; }
.RadGrid_Iocane .rgHoveredRow {
background-color: #ECEFF1;
color: #455A64; }
.RadGrid_Iocane .rgEditRow {
background: #edf6e3;
color: #455A64; }
.RadGrid_Iocane .rgDeletedRow > td {
border-color: #a3b4bc;
color: #455A64; }
.RadGrid_Iocane .rgDeletedRow > td a {
color: #455A64; }
.RadGrid_Iocane .rgBatchOverlay {
background: rgba(207, 216, 220, 0.75); }
.RadGrid_Iocane .rgBatchUndoDeleteButton {
padding: 2px 5px 2px 5px;
left: 7px;
border: 1px solid;
border-color: #CFD8DC;
color: #455A64;
background-color: #f4f7f8; }
.RadGrid_Iocane .rgBatchUndoDeleteButton:hover {
border-color: #ECEFF1;
color: #455A64;
background-color: #ECEFF1; }
.RadGrid_Iocane .rgBatchUndoDeleteIcon {
margin-right: 5px; }
.RadGrid_Iocane .rgDrag {
background-image: url('Grid/rgDrag.gif'); }
.RadGrid_Iocane .rgFooterWrapper {
border-top: 1px solid #CFD8DC; }
.RadGrid_Iocane .rgFooter {
font-size: .857em;
font-weight: 500;
line-height: 1.66667;
height: 47px;
height: calc(1.66667em + 27px); }
.RadGrid_Iocane .rgFooter td {
border-bottom: 1px solid #CFD8DC;
padding: 5px 15px; }
.RadGrid_Iocane .rgFooter .rgGroupCol {
border-bottom-color: #CFD8DC; }
.RadGrid_Iocane .rgFooter,
.RadGrid_Iocane .rgFooter a {
color: #607D8B; }
.RadGrid_Iocane tfoot .rgFooter .rgGroupCol {
background-color: #ffffff;
box-shadow: none; }
.RadGrid_Iocane .rgFooterWrapper .rgFooter > td {
border-bottom: 0; }
.RadGrid_Iocane .rgStatus div {
background-image: url('/Themes/Iocane/Common/loading_small.gif'); }
.RadGrid_Iocane .rgPagerCell {
color: #455A64;
padding: 5px 15px 0;
border-top: 1px solid #CFD8DC; }
.RadGrid_Iocane .rgPagerCell .rgIcon:before {
font-family: "TelerikWebUI"; }
.RadGrid_Iocane .rgPagerCell .rtlIcon:before {
font-size: 18px; }
.RadGrid_Iocane .rgPagerCell .rgWrap {
padding: 0; }
.RadGrid_Iocane .rgPagerCell .rgAdvPart {
line-height: inherit; }
.RadGrid_Iocane .rgPagerCell .rgNumPart a {
color: #ffffff; }
.RadGrid_Iocane .rgPagerCell .rgPagerButton {
border: 0 none;
background-color: #f4f7f8;
color: #455A64;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2); }
.RadGrid_Iocane .rgPagerCell .rgActionButton {
border-radius: 90px; }
.RadGrid_Iocane .rgPagerCell .rgActionButton:hover {
border-color: #ECEFF1;
color: #455A64;
background-color: #ECEFF1; }
.RadGrid_Iocane .rgPagerCell .rgNumPart a,
.RadGrid_Iocane .rgPagerCell .rgNumPart a:before,
.RadGrid_Iocane .rgPagerCell .rgActionButton {
margin: 0;
width: 1.42857em;
height: 1.42857em;
content: "";
position: relative;
z-index: 1; }
.RadGrid_Iocane .rgPagerCell .rgNumPart a {
height: calc(1.42857em + 5px); }
.RadGrid_Iocane .rgPagerCell .rgNumPart a {
color: #455A64;
text-align: center;
border-width: 0 0 2px;
border-bottom: 2px solid transparent; }
.RadGrid_Iocane .rgPagerCell .rgNumPart a:not(.rgCurrentPage):hover:before {
border-color: #ECEFF1;
color: #455A64;
background-color: #ECEFF1;
border-radius: 90px;
padding: 6px;
position: absolute;
top: 0;
left: 0;
z-index: -1; }
.RadGrid_Iocane .rgPagerCell .rgNumPart a.rgCurrentPage {
border-color: #0067A8;
color: #0067A8; }
.RadGrid_Iocane .rgPagerCell .RadInput,
.RadGrid_Iocane .rgPagerCell .RadComboBox {
min-width: 90px; }
.RadGrid_Iocane .rgPagerCell .rgActionButton {
box-sizing: content-box; }
.RadGrid_Iocane .rgPagerCell .rgPagerButton {
border-color: #CFD8DC;
color: #455A64;
background-color: #f4f7f8; }
.RadGrid_Iocane .rgPagerCell .rgPagerButton :hover {
border-color: #ECEFF1;
color: #455A64;
background-color: #ECEFF1; }

.GridReorderTop_Iocane,
.GridReorderBottom_Iocane {
color: #03A9F4; }

.RadGrid_Iocane .rgGroupPanel {
padding: 5px;
border-color: #CFD8DC;
font-size: 1.143em;
font-weight: 500;
line-height: 36px;
line-height: calc(1.25em + 16px); }
.RadGrid_Iocane .rgGroupPanel,
.RadGrid_Iocane .rgGroupPanel caption {
background: #0067A8;
color: #ffffff; }

.RadGrid_Iocane .rgGroupItem {
border-color: #0067A8;
color: #ffffff;
background-color: #0067A8;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.2);
text-transform: uppercase;
padding: 8px 13px;
font-size: 0.875em; }
.RadGrid_Iocane .rgGroupItem .t-button {
color: inherit;
position: relative;
z-index: 10; }

.RadGrid_Iocane .rgGroupHeader {
background-color: #f4f7f8;
color: #455A64; }
.RadGrid_Iocane .rgGroupHeader td {
padding-left: 0;
border-bottom: 1px solid #CFD8DC; }
.RadGrid_Iocane .rgGroupHeader .t-ripple-container {
margin: -1px 0 0 -1px; }

.RadGrid_Iocane .rgGroupHeaderText {
font-size: .929em;
line-height: 1.53846;
font-weight: 500; }

.RadGrid_Iocane td.rgGroupCol,
.RadGrid_Iocane td.rgExpandCol {
background-color: #f4f7f8;
border-color: #f4f7f8;
color: #455A64; }

.RadGrid_Iocane .rgCollapse {
color: #263238; }

.RadGrid_Iocane .rgMasterTable {
    border:none !important;
border-collapse: collapse; }

.RadGrid_Iocane .rgGroupHeader .rgGroupCol + .rgGroupCol {
border-left: 1px solid #cfd8dc; }

.RadGrid_Iocane .rgGroupCol:empty {
box-shadow: none !important; }

.RadGrid_Iocane .rgGroupHeader .rgGroupCol,
.RadGrid_Iocane .rgGroupHeader .rgGroupCol + td {
box-shadow: 0 -1px 0 #cfd8dc; }

.RadGrid_Iocane .rgFilter .t-ripple-container {
margin: -1px 0 0 -1px; }

.RadGrid_Iocane .rgFilterActive {
color: #03A9F4; }

.RadGrid_Iocane .rgFiltered {
color: #263238; }

.RadGrid_Iocane .rgGroupCol {
box-shadow: -1px 0 0 #CFD8DC inset; }

.RadGrid_Iocane .rgDetailTable {
border-color: #CFD8DC; }

.RadGrid_Iocane .rgCommandCell {
    padding: 0;
    border-color: #0067A8;
    color: #0067A8;
    background-color: #FFFFFF; 
}
.RadGrid_Iocane .rgCommandCell .t-button {
    padding: 13px;
    border-radius: 0;
    border: 0 none; 
}
.RadGrid_Iocane .rgCommandCell .t-button:hover {
    border-color: #ECEFF1;
    color: #455A64;
    background-color: #ECEFF1; 
}
.RadGrid_Iocane .rgCommandCell .t-button:active {
    border-color: #CFD8DC;
    color: #455A64;
    background-color: #CFD8DC; 
}

.GridContextMenu_Iocane .rmGroup span.rmIcon {
margin-left: -2px; }

.GridContextMenu_Iocane .rmContent .rgHCMClear,
.GridContextMenu_Iocane .rmContent .rgHCMFilter {
color: #0067A8;
padding: 8px;
border: 0 none;
background: none; 
}
.GridContextMenu_Iocane .rmContent .rgHCMClear:hover,
.GridContextMenu_Iocane .rmContent .rgHCMFilter:hover {
color: #0067A8;
background-color: rgba(139, 195, 74, 0.12); 
}

.GridContextMenu_Iocane .rgHCMShow,
.GridContextMenu_Iocane .rgHCMAnd {
font-size: .857em;
color: #607D8B;
font-weight: 500;
line-height: 1.66667;
padding-top: 8px;
padding-bottom: 8px; }

.GridContextMenu_Iocane .rmGroup .rgHCMItem div.rmContent {
padding: 15px;
margin: 0 auto; }

.GridContextMenu_Iocane span.rgHCMSortAscsIcon:before,
.GridContextMenu_Iocane span.rgHCMSortDescIcon:before,
.GridContextMenu_Iocane span.rgHCMUnsortIcon:before,
.GridContextMenu_Iocane span.rgHCMGroupIcon:before,
.GridContextMenu_Iocane span.rgHCMUngroupIcon:before {
font-family: "TelerikWebUi"; }

.GridContextMenu_Iocane .rgHCMColsIcon:before {
     font-family:inherit;
content: "\e8f3"; }

.GridContextMenu_Iocane .rgHCMFilterIcon:before {
     font-family:inherit;
content: "\e152"; }

.RadMenu_Iocane_Context .rgFilterApply,
.RadMenu_Iocane_Context .rgFilterCancel {
padding: 8px 13px;
border: 0 none;
border-color: #CFD8DC;
color: #455A64;
background-color: #f4f7f8; }
.RadMenu_Iocane_Context .rgFilterApply:hover,
.RadMenu_Iocane_Context .rgFilterCancel:hover {
border-color: #ECEFF1;
color: #455A64;
background-color: #ECEFF1; }

.GridToolTip_Iocane {
background-color: #576a73;
color: #ffffff;
border-color: #576a73;
padding: 4px; }
